<mat-card class="scaleEffect" (click)="openDialog()">
    <img *ngIf="event.photo != 'undefined'" mat-card-image [src]="mediaEndpoint + 'events/' + event.photo">
    <div class="name-container">
        <p class="name">{{event.name}}</p>
    </div>

    <p class="date">{{event.date}}</p>
</mat-card>
